._r1j{margin-bottom:15px;margin-top:15px;text-align:center}._r1l{margin:0 auto;width:450px}._r1n{margin-top:15px}

#bootloader_ojoq7{height:42px;}.bootloader_ojoq7{display:block!important;}
/*
     FILE ARCHIVED ON 21:29:37 Aug 29, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:47:10 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  CDXLines.iter: 51.543 (3)
  exclusion.robots: 0.193
  PetaboxLoader3.datanode: 161.595 (5)
  esindex: 0.011
  load_resource: 229.546 (2)
  RedisCDXSource: 35.231
  captures_list: 333.572
  PetaboxLoader3.resolve: 133.118 (2)
  LoadShardBlock: 118.152 (3)
  exclusion.robots.policy: 0.179
*/